import styled from 'styled-components';
import { selectors } from '@defencedigital/design-tokens';
var fontSize = selectors.fontSize,
  color = selectors.color;
export var StyledLabel = styled.span.withConfig({
  displayName: "StyledLabel",
  componentId: "sc-1ley29c-0"
})(["position:absolute;margin-top:14px;font-size:", ";color:", ";text-align:center;margin-left:", ";width:", ";left:", ";"], fontSize('s'), color('neutral', '400'), function (_ref) {
  var $marginLeft = _ref.$marginLeft;
  return $marginLeft;
}, function (_ref2) {
  var $width = _ref2.$width;
  return $width;
}, function (_ref3) {
  var $left = _ref3.$left;
  return $left;
});